<stinger-controlpanel-doc>
	<event-listener clsid="{4181D548-0099-4DF0-A542-C9470743DC4E}"/>
	<cpl-title res="30026"/>
	<characteristic type="Locale">
		<parm-query name="Language"/>
		<parm-query name="Locale"/>
		<parm-query name="CUSTOM_SHORTDATE" refresh="1"/>
		<parm-query name="CUSTOM_LONGDATE" refresh="1"/>
		<parm-query name="CUSTOM_TIME" refresh="1"/>
		<parm-query name="SAMPLE_POSNUM" refresh="1"/>
		<parm-query name="SAMPLE_NEGNUM" refresh="1"/>
		<parm-query name="SAMPLE_POSCURR" refresh="1"/>
		<parm-query name="SAMPLE_NEGCURR" refresh="1"/>
	</characteristic>
</stinger-controlpanel-doc>
